/*************************************************************************************

  █████╗ ███╗   ██╗██╗███╗   ███╗ █████╗ ████████╗██╗ ██████╗ ███╗   ██╗███████╗
  ██╔══██╗████╗  ██║██║████╗ ████║██╔══██╗╚══██╔══╝██║██╔═══██╗████╗  ██║██╔════╝
  ███████║██╔██╗ ██║██║██╔████╔██║███████║   ██║   ██║██║   ██║██╔██╗ ██║███████╗
  ██╔══██║██║╚██╗██║██║██║╚██╔╝██║██╔══██║   ██║   ██║██║   ██║██║╚██╗██║╚════██║
  ██║  ██║██║ ╚████║██║██║ ╚═╝ ██║██║  ██║   ██║   ██║╚██████╔╝██║ ╚████║███████║
  ╚═╝  ╚═╝╚═╝  ╚═══╝╚═╝╚═╝     ╚═╝╚═╝  ╚═╝   ╚═╝   ╚═╝ ╚═════╝ ╚═╝  ╚═══╝╚══════╝

 ************************************************************************************/


  /*Animations with Responsiville Parallax */

  /*.dynamic-scrolling-item {
      opacity: 0;
      transform: translateY(40px);
      transition: opacity 1s ease, transform 1.7s ease;
      will-change: opacity, transform;
  }

  .dynamic-scrolling-item[data-delay] {
      transition-delay: var(--scroll-delay);
  }

  .dynamic-scroll {
      opacity: 1;
      transform: translateY(0) !important;
  }*/

  .dynamic-scrolling-item {
    opacity: 0;
    transform: translate3d(0,40px,0);
    transition: opacity 1s ease, transform 1.7s ease;
   /* will-change: transform, opacity;*/
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    /*outline: 1px solid transparent;*/
}

.dynamic-scrolling-item[data-delay] {
    transition-delay: var(--scroll-delay);
}

.dynamic-scroll {
    opacity: 1;
    transform: translate3d(0,0,0) !important;
}

  /* Header items */
  .main-header-logo  {
    opacity: 0;
    /*will-change: opacity;*/
    transition: opacity 0.5s ease-in-out;
    transition-delay: .2s;
  }

  html.responsiville-domcontentloaded .main-header-logo {
    opacity: 1;
    visibility: visible;
  }

  .main-navigation {
      opacity: 0;
      /*will-change: opacity;*/
      transition: opacity 0.5s ease-in-out;
      transition-delay: .7s;
  }

  html.responsiville-domcontentloaded .main-navigation {
    opacity: 1;
    visibility: visible;
  }


  .single-project .hero-section .hero-image-wrapper,
  .single-project .hero-section .hero-video-wrapper,
  .hero-section-animation {
      opacity: 0;
      transform: scale(1.1);
  }

  html.responsiville-domcontentloaded .single-project .hero-section .hero-image-wrapper,
  html.responsiville-domcontentloaded .single-project .hero-section .hero-video-wrapper,
  html.responsiville-domcontentloaded .hero-section-animation {
      animation: fadeZoomIn 1.5s ease-out forwards;
      animation-delay: 0.6s;
  }

  @keyframes fadeZoomIn {
      0% {
          opacity: 0;
          transform: scale(1.1);
      }
      100% {
          opacity: 1;
          transform: scale(1);
      }
  }

  html.responsiville-domcontentloaded .scroll-icon-animation {
      animation: 2.25s ease-in-out 0.6s infinite alternate heightPulse;
  }

  @keyframes heightPulse {
      0% {
          height: 0;
      }
      100% {
          height: 50px;
      }
  }


  /* Footer animation */

  /*footer {
    overflow: hidden;
  }

  footer .footer-item {
    visibility: hidden;
  }

  footer .footer-slideup {
    position: relative;
    bottom: -100px;
    will-change: bottom;
    visibility: hidden;
    animation: margin-slideup 1s ease-out 0s forwards;
    animation-fill-mode: forwards;
    animation-delay: 0s; 
  }

  @keyframes margin-slideup {
    0% {
      bottom: -100px;
      visibility: visible; 
    }
    100% {
      bottom: 0;
      visibility: visible;
    }
  }*/


  /* Footer animation */

footer {
  overflow: hidden;
}

footer .footer-item {
  visibility: hidden;
}

footer .footer-slideup {
  position: relative;
  transform: translate3d(0,100px,0);
  /*will-change: transform;*/
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  animation: footer-slideup 1s ease-out forwards;
  /*outline: 1px solid transparent;*/
}

@keyframes footer-slideup {

  0% {
    transform: translate3d(0,100px,0);
    visibility: visible;
  }

  100% {
    transform: translate3d(0,0,0);
    visibility: visible;
  }

}

/*footer .footer-slideup {
  position: relative;
  transform: translateY(100px);
  will-change: transform;
  backface-visibility: hidden;
  visibility: hidden;
  animation: footer-slideup 1s ease-out forwards;
  margin-top: -2px;
}

@keyframes footer-slideup {

  0% {
    transform: translateY(100px);
    visibility: visible;
  }

  100% {
    transform: translateY(0);
    visibility: visible;
  }

}*/



.recognition p {
  opacity: 1;
  transition: opacity 1.4s ease;
}

.recognition p.hidden {
  opacity: 0;
  display: none;
}

.recognition p.fade-in {
  animation: fadeIn 1.4s ease forwards;
}

.recognition.laptop-column-order-1 .nvm-button {
  margin-left: var(--ks-horizontal-space-A) !important;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}